[Interface]
PrivateKey = {{ .PrivateKey|html }}
Address = {{ .IpAllocation|html }}
{{ if .DNS }}DNS = {{ .DNS|html }} {{ end }}
MTU = {{ .MTU }}

[Peer]
PublicKey = {{ .PublicKey|html }}
PresharedKey = {{ .PresharedKey|html }}
AllowedIPs = {{ .AllowedIPS|html }}
Endpoint = {{ .Endpoint|html }}:{{ .ListenPort|html }}
PersistentKeepalive = {{ .PersistentKeepalive|html }}
